<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Escuela 150</title>
    <link rel="stylesheet" href="CSS/estilos.css">
    <link href='https://unpkg.com/boxicons@2.0.9/css/boxicons.min.css' rel='stylesheet'>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
</head>
<body>
<header class="header" id="inicio">
        <img src="Imagenes/hamburguesa.svg" alt="" class="hamburguer">
        <nav class="menu-navegacion">
            <a href="#horarios">Horarios</a>
            <a href="#suspension de actividades">Suspension de Actividades</a>
            <a href="#efemerides">Efemerides</a>
            <a href="#protocolo">Protocolo</a>
            <a href="#grados">Grados</a>
        </nav>
        <div class="contenedor head">
            <h1>ESCUELA N° 150</h1>

            <p class="copy">Lorem ipsum dolor, sit amet consectetur adipisicing.</p>
        </div>
    </header>
    <main>
        <section class="services contenedor" id="servicio">
            <h2 class="subtitulo">España</h2>
            <div class="contenedor-servicio">
                <img src="IMAGENES/Imagen 1.jpg" alt="">
                <div class="checklist-servicio">
                    <div class="service">
                        <h3 class="service"><span class="number">1</span>Diseño web</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem molestiae accusantium totam quos amet a, itaque harum dignissimos. Odio, omnis.</p>
                    </div>
                    <div class="service">
                        <h3 class="service"><span class="number">2</span>Diseño web</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem molestiae accusantium totam quos amet a, itaque harum dignissimos. Odio, omnis.</p>
                    </div>
                    <div class="service">
                        <h3 class="service"><span class="number">3</span>Diseño web</h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem molestiae accusantium totam quos amet a, itaque harum dignissimos. Odio, omnis.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="gallery" id="portafolio">
            <div class="contenedor">
                <h2 class="subtitulo">Galeria</h2>
                <div class="contenedor-galeria">
                    <img src="IMAGENES/imagen 3.jpg" alt=" " class="imagenes-galeria">
                    <img src="IMAGENES/imagen 2.jpg" alt=" " class="imagenes-galeria ">
                    <img src="IMAGENES/Imagen 4.jpg" alt=" " class="imagenes-galeria ">
                    <img src="IMAGENES/Imagen 5.jpg" alt=" " class="imagenes-galeria ">

                </div>
            </div>
        </section>
        <!--<section class="imagen-ligth ">
            <img src="Imagenes/close.svg " alt=" " class="close ">
            <img src=" " alt=" " class="agregar-imagen ">
        </section> -->
        </section>
    </main>
    
</body>
<footer id="contacto ">
        <div class="contenedor footer-content ">
            <div class="contact-us ">
                <h2 class="brand ">Escuela 150</h2>
                <p>Trabajemos todos juntos para seguir creando un buen establecimiento</p>
            </div>
            <div class="social-media ">
                <a href="./ " class="social-media-icon ">
                    <i class='bx bxl-whatsapp'></i>
                </a>
                <a href="./ " class="social-media-icon ">
                    <i class='bx bxl-facebook'></i>
                </a>
            </div>
        </div>

    </footer>
    <script src="JS/menu.js "></script>
    <script src="JS/lightbox.js "></script>
</body>

</html>
